p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1600px;z-index:1;}
#Box11 {display:block;overflow:hidden;position:absolute;left:990px;top:56px;width:20px;height:1400px;z-index:2;background:url('./images/products_Box11.png');background-repeat:no-repeat;}
#Box12 {display:block;overflow:hidden;position:absolute;left:20px;top:60px;width:20px;height:1400px;z-index:3;background:url('./images/products_Box12.png');background-repeat:no-repeat;}
#Box2 {display:block;overflow:hidden;position:absolute;left:40px;top:55px;width:950px;height:1400px;z-index:4;background:url('./images/products_Box2.png');background-repeat:no-repeat;}
#Img5 {display:block;overflow:hidden;position:absolute;left:-1px;top:1155px;width:1024px;height:300px;z-index:5;}
#Img5Inner {position: absolute;width:1024px;height:300px;border:0px;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Img6 {display:block;overflow:hidden;position:absolute;left:0px;top:800px;width:1024px;height:800px;z-index:7;}
#Img6Inner {position: absolute;width:1024px;height:800px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:19px;top:982px;width:986px;height:618px;z-index:8;}
#Img7Inner {position: absolute;width:986px;height:618px;border:0px;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Box4 {display:block;overflow:hidden;position:absolute;left:388px;top:66px;width:280px;height:150px;z-index:10;background:url('./images/products_Box4.png');background-repeat:no-repeat;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Box1 {display:block;overflow:hidden;position:absolute;left:53px;top:18px;width:900px;height:20px;z-index:12;background:url('./images/products_Box1.png');background-repeat:no-repeat;}
#MenuSystem1 {display:block;z-index:2088;position:absolute;left:318px;top:225px;width:420px;height:32px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#Box26 {display:block;overflow:hidden;position:absolute;left:40px;top:1530px;width:950px;height:60px;z-index:15;background:url('./images/products_Box26.png');background-repeat:no-repeat;}
#Gbottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:16;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#Text1 {display:block;position:absolute;left:189px;top:288px;width:717px;height:173px;z-index:18;}
#Img1 {display:block;overflow:hidden;position:absolute;left:274px;top:587px;width:133px;height:84px;z-index:19;}
#Img1Inner {position: absolute;width:133px;height:84px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:631px;top:444px;width:159px;height:74px;z-index:20;}
#Img2Inner {position: absolute;width:159px;height:74px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:631px;top:586px;width:156px;height:85px;z-index:21;}
#Img3Inner {position: absolute;width:156px;height:85px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:259px;top:465px;width:163px;height:53px;z-index:22;}
#Img4Inner {position: absolute;width:163px;height:53px;border:0px;}
#Text2 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:330px;top:879px;width:440px;height:47px;z-index:23;}
#Text4 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:398px;top:1017px;width:360px;height:171px;z-index:24;}
#Text5 {display:block;position:absolute;left:233px;top:753px;width:209px;height:41px;z-index:25;}
#Img8 {display:block;overflow:hidden;position:absolute;left:274px;top:794px;width:132px;height:51px;z-index:26;}
#Img8Inner {position: absolute;width:132px;height:51px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:469px;top:81px;width:118px;height:101px;z-index:27;}
#Img9Inner {position: absolute;width:118px;height:101px;border:0px;}
